# xyz.openbmc_project.Dump.Create.Error.Disabled
- name: Disabled
  description: Dump is disabled on this system.

# xyz.openbmc_project.Dump.Create.Error.QuotaExceeded
- name: QuotaExceeded
  description: Dump not captured due to a cap.
